Do you have to have bukkit to install plugins?

Discussion in 'Help Desk' started by jjspider, Aug 17, 2015.

  1. _Bal

    _Bal Active Member

    Joined:
    Jul 31, 2015
    Messages:
    304
    Likes Received:
    34
    user accounts (thats what i used to add players)
     
  2. jjspider

    jjspider Active Member

    Joined:
    Aug 17, 2015
    Messages:
    262
    Likes Received:
    28
    I'm on user accounts
     
  3. jjspider

    jjspider Active Member

    Joined:
    Aug 17, 2015
    Messages:
    262
    Likes Received:
    28
    and then when I go into it has one empty thing I paste the username and it says No results found.
     
  4. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,648
    Likes Received:
    117
    jacksharkben copy and past that
     
  5. jjspider

    jjspider Active Member

    Joined:
    Aug 17, 2015
    Messages:
    262
    Likes Received:
    28
    Did it and it worked
     
  6. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,648
    Likes Received:
    117
    PLz reply yes if you want the server on 1.8.8
     
  7. jjspider

    jjspider Active Member

    Joined:
    Aug 17, 2015
    Messages:
    262
    Likes Received:
    28
  8. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,648
    Likes Received:
    117
    updating to spigot 1.8.8
     
  9. jjspider

    jjspider Active Member

    Joined:
    Aug 17, 2015
    Messages:
    262
    Likes Received:
    28
    Thank you so much!!!
     
  10. jjspider

    jjspider Active Member

    Joined:
    Aug 17, 2015
    Messages:
    262
    Likes Received:
    28
    I see on the control panel it is spigot 1.8.8 :D thanks so much
     
  11. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,648
    Likes Received:
    117
    updated to spigot 1.8.8
     
  12. jjspider

    jjspider Active Member

    Joined:
    Aug 17, 2015
    Messages:
    262
    Likes Received:
    28
    Can I remove you now?
     
  13. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,648
    Likes Received:
    117
    you need to fix this before you get groupmanager ERROR Essentials not installed or failed to load. Essenials Protect is in emergency mode now.
     
  14. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,648
    Likes Received:
    117
    yes if you want
     
  15. jjspider

    jjspider Active Member

    Joined:
    Aug 17, 2015
    Messages:
    262
    Likes Received:
    28
    Yes I know essentials is not 1.8
     
    • Like Like x 1

Share This Page

  • About Us

    MCProHosting is the world's largest and leading server provider founded in 2011. Our mission is to provide top-quality support and premium services backed by a committed group of individuals who work to ensure your experience is nothing but the best.

    We have provided services to over 550,000 satisfied clients worldwide by exceeding the industry standard and with our passion to develop the community for the better. We keep this mentality every day as we move forward and expand our family.
  • Follow us on Twitter!